supabase-nextjs-tutorial-original
https://www.youtube.com/playlist?list=PL5S4mPUpp4OuMkz8qqJpiTSaX9Fp0429T
https://github.com/dijonmusters/fetching-and-caching-supabase-data-in-next-js-13-server-components
https://supabase.com/docs/guides/auth/auth-helpers/nextjs-pages

supabase-nextjs-tutorial-updated
https://www.youtube.com/playlist?list=PL5S4mPUpp4OtMhpnp93EFSo42iQ40XjbF
https://github.com/dijonmusters/nextjs-auth-helpers-videos
https://supabase.com/docs/guides/auth/auth-helpers/nextjs

https://github.com/dijonmusters/build-a-twitter-clone-with-the-next.js-app-router-and-supabase
https://egghead.io/courses/build-a-twitter-clone-with-the-next-js-app-router-and-supabase-19bebadb

Common RLS policies: https://www.youtube.com/watch?v=Ow_Uzedfohk&t=0s

user_id
https://youtu.be/KmJN-bEayeY?t=299

see also
https://github.com/supabase/auth-helpers/tree/main/examples/nextjs

Array.from(headers().entries()).forEach((h) => console.log(h));
